# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ctrl/version'

Gem::Specification.new do |spec|
  spec.name          = "ctrl"
  spec.version       = Ctrl::VERSION
  spec.authors       = ["Mike Beasley"]
  spec.email         = ["mike.beasley@gmail.com"]
  spec.summary       = %q{Command-line Trello}
  spec.description   = %q{Trello API, command line client and webhook watcher}
  spec.homepage      = "http://github.com/mbeasley/ctrl"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ["ctrl"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
